program MscDll_Demo;

uses
  Vcl.Forms,
  FMain in 'FMain.pas' {MainForm},
  cl_Irinos in 'cl_Irinos.pas',
  cl_mscCall in 'cl_mscCall.pas',
  cl_opcodes in 'cl_opcodes.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
